@charset "utf-8";

@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 100; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 200; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 300; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 400; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Bold"); font-weight: bold; }
@font-face { font-family: "Yu Mincho"; src: local("Yu Mincho Regular"); font-weight: 100; }
@font-face { font-family: "Yu Mincho"; src: local("Yu Mincho Regular"); font-weight: 200; }
@font-face { font-family: "Yu Mincho"; src: local("Yu Mincho Regular"); font-weight: 300; }
@font-face { font-family: "Yu Mincho"; src: local("Yu Mincho Regular"); font-weight: 400; }
@font-face { font-family: "Yu Mincho"; src: local("Yu Mincho Demibold	"); font-weight: bold; }
@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 100; }
@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 200; }

@font-face { font-family: "ff"; font-weight: 400; font-style: normal; src:url('../font/ff.woff2') format('woff2'), url('../font/ff.woff') format('woff');; font-display: swap; }

*{ margin:0; 	padding:0; 	border:0; }
*, *:after, *:before { -webkit-box-sizing: inherit; box-sizing: inherit; }
html,body { height: 100%; }
html { font-size: 62.5%; -webkit-box-sizing: border-box; box-sizing: border-box; }
body{ width:100%; margin: 0; font-family: "Helvetica Neue", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size:10px; font-size:1.0rem; line-height:1.6; color: #555 !important; background-color:#fff; position: relative; left: 0; overflow-x: hidden; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

:root {
	--key-color-black:#333;
	--key-color-red:#B8261A;
	--mobile-margin:50px;
	--mobile-margin-minus:-50px;
	--pc-margin:100px;
	--pc-margin-minus:-100px;
}

/*  */

h1,h2,h3,h4,h5,h6{
	font-family: "ff";
	font-weight: 400;
}

h1{font-size:2.4rem;}
h2{font-size:1.8rem;}
h3{font-size:1.4rem;}
h4{font-size:1.4rem;}
h5{font-size:1.2rem;}
h6{font-size:1.2rem;}

@media screen and (min-width: 768px){
	h1{font-size:3.6rem;}
	h2{font-size:3.0rem;}
	h3{font-size:2.4rem;}
	h4{font-size:1.8rem;}
	h5{font-size:1.4rem;}
	h6{font-size:1.2rem;}
}

.f12{ font-size: 1.2rem; }
.f13{ font-size: 1.3rem; }
.f14{ font-size: 1.4rem; }
.f16{ font-size: 1.6rem; }

.f12,
.f14,
.f16{
	line-height:1.7;
}

.f-fff{color:#fff;}

/*  */

a{ 	outline:none; -webkit-transition: all  0.3s ease; -o-transition: all  0.3s ease; transition: all  0.3s ease; }

/*a:link{color: #666;}*/
a:visited{color: #666;}
a:hover{color: #cb1511;}
a:active{color: #cb1511;}

::-moz-selection { background:#555; color:#FFF; text-shadow: none; }

::selection { background:#555; color:#FFF; text-shadow: none; }
::-moz-selection { background:#555; color:#FFF; text-shadow: none; }

a:link,a:visited,a:active{text-decoration:none;}
a:hover, a:active { outline: 0; text-decoration: none; cursor: pointer;}
a:focus { outline:none; }
a img{border:none;text-decoration:none;}

a.fit { display: block; width: 100%; height: 100%; }

/* */

img{display: block;}
.img-responsive { max-width: 100%; height: auto;}
.img-responsive-overwrite { margin: 0 auto; }
.img-fit{ width: 100%; }

figure { -webkit-margin-before: 0 !important; 	-webkit-margin-after: 0 !important; 	-webkit-margin-start: 0 !important; 	-webkit-margin-end: 0 !important; }

.clearfix:after,
.cf:after {
	content: "";
	display: block;
	clear: both;
}

.sp{ display: none; }
@media screen and (min-width: 768px){
	.sp{ display: block; }
}

/* */

.mb10{ margin-bottom: 10px; }
.mb20{ margin-bottom: 20px; }
.mb30{ margin-bottom: 30px; }
.mb40{ margin-bottom: 40px; }
.mb50{ margin-bottom: 50px; }
.mb60{ margin-bottom: 60px; }

.text-center{ text-align: center; }

/*news文字色変更*/
.notice { color: #cb1511;}

